{
  "name": "portfolio/website",
  "description": "Portfolio développeur web",
  "type": "project",
  "require": {
    "php": ">=8.0",
    "vlucas/phpdotenv": "^5.6",
    "phpmailer/phpmailer": "^7.0"
  }
}
